@charset "utf-8";
/* # reset
---------------------------------------------------------------------------- */

#models-d-media a {

    color: #fff !important;
text-decoration: underline !important;
}
.bnr-txt {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.bnr-txt-inner {
    margin: 0 auto;
    max-width: 1170px;
    padding: 0 15px;
    position: relative;
    height: 100%;
}
.model-d-bnr {
    max-width: 700px;
    position: absolute;
    left: 15px;
    bottom: 100px;
}
.model-d-bnr h3 span {
    background: #fff;
    color: #3cbe4e;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
    display: inline-block;
    line-height: 36px;
    padding: 0 10px;
    border-radius: 3px;
}
.model-d-bnr h3 span img {
    width: 151px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-top: 9px;
}
.model-d-bnr p {
    color: #fff;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    margin-top: 10px;
}
.d-m-discover {
    background: #ebebeb;
    padding: 50px 0;
    font-family: 'Montserrat', sans-serif;
}
.d-m-discover-l {
    color: #012e41;
    font-size: 30px;
}
.d-m-discover-r ul {
    text-align: right;
}
.d-m-discover-r ul li {
    display: inline-block;
    color: #012e41;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
}
.d-m-discover-r ul li a {
    display: inline-block;
    margin: 0 5px;
    background: #012e41;
    color: #fff;
    line-height: 34px;
    padding: 0 10px;
    font-weight: normal;
    border-radius: 3px;
}
.models-d-ttl {
    padding: 50px 0;
}
.models-d-ts {
    padding: 60px 0;
    border-bottom: 6px solid #34b60f;
}
.models-d-ts-top-r img {
    width: 100%;
}
.models-d-ts-bot {
    margin-top: 15px;
}
.models-d-ts-bot img {
    width: 100%;
}
.models-d-ts-top-l {
    border: 1px solid #e1e1e1;
    position: relative;
}
.models-d-ts-top-l .item img {
    width: 100%;
}
.models-d-ts-top-l .prev2 {
    position: absolute;
    left: 0;
    top: calc(50% - 35px);
    cursor: pointer;
}
.models-d-ts-top-l .next2 {
    position: absolute;
    right: 0;
    top: calc(50% - 35px);
    cursor: pointer;
}
.models-d-media {
    background: #073447;
    padding: 60px 0;
}
.mh-ttl1 span p {
    color: #3cbf4e;
    font-size: 17px;
    text-transform: uppercase;
    font-style: italic;
}
#models-d-media .mh-ttl1 p {
    color: #3cbf4e;
    font-size: 17px;
    text-transform: uppercase;
    font-style: italic;
    font-family: 'Montserrat', sans-serif;
}
.mh-ttl1 img {
    display: inline-block;
    vertical-align: top;
    height: 32px;
    margin-top: 18px;
}
.mh-ttl1 em {
    display: inline-block;
    color: #3cbe4e;
    font-weight: 600;
    font-size: 45px;
    font-style: normal;
    padding: 0 10px;
}
.models-d-media-txt {
    color: #fff;
    font-weight: normal;
    line-height: 35px;
    margin-top: 20px;
}
.models-d-action {
    background: #ebebeb;
    padding: 20px 0;
}
.mh-ttl2 img {
    display: inline-block;
    vertical-align: top;
    height: 33px;
    margin-top: 18px;
}
.mh-ttl2 em {
    display: inline-block;
    color: #3cbe4e;
    font-weight: 600;
    font-size: 45px;
    font-style: normal;
    padding: 0 10px;
}
.action-btn {
    text-align: center;
    margin-top: 7px;
    font-family: 'Montserrat', sans-serif;
}
.action-btn a {
    display: inline-block;
    margin: 0;
    background: #012e41;
    color: #fff;
    line-height: 34px;
    padding: 0 15px;
    font-weight: normal;
    border-radius: 3px;
}
.action-btn a:hover {
    color: #fff;
    text-decoration: underline;
}
.video-box {
    margin-top: 25px;
    padding-bottom: 18px;
}
.photo-slide {
    margin-top: 25px;
    padding: 0 30px;
    position: relative;
}
.photo-slide {
}
.photo-slide-lst li {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 18px;
}
.photo-slide-lst li:nth-child(3n) {
    margin-right: 0;
}
.photo-slide-lst li img {
    width: 100%;
}
.photo-slide .prev3 {
    position: absolute;
    left: 0;
    top: 0;
    background: #254e5f url("../images/prev3.png") no-repeat center center;
    background-size: 15px;
    cursor: pointer;
    width: 25px;
    height: calc(100% - 18px);
    text-indent: -9999px;
}
.photo-slide .next3 {
    position: absolute;
    right: 0;
    top: 0;
    background: #254e5f url("../images/next3.png") no-repeat center center;
    background-size: 15px;
    cursor: pointer;
    width: 25px;
    height: calc(100% - 18px);
    text-indent: -9999px;
}
.models-d-look {
    background: url("../images/bg-look.png") no-repeat center center;
    background-size: cover;
    padding: 20px 0;
}
.look-box {
    text-align: center;
    margin: 30px auto 0;
    max-width: 850px;
    float: none !important;
}
.look-box img {
    width: 100%;
}
.mh-ttl2 img.ico-360 {
    height: 50px;
    margin-top: 0;
}
.models-d-gen {
    /*background: url("../images/bg-gen.png") no-repeat center center;*/
    background-size: cover;
    padding: 60px 0;
}
.models-d-gen h2 {
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
}
.gen-l {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    text-align: justify;
    background: url("../images/bg-gen-line.png") no-repeat right center;
    padding-right: 40px;
    margin-top: 25px;
}
.gen-r h3 {
    margin-top: 25px;
}
.gen-r h3 span {
    display: inline-block;
    position: relative;
    background: #fff;
    padding: 0 20px;
    color: #39b54a;
    font-weight: bold;
    font-size: 20px;
    line-height: 35px;
    text-transform: uppercase;
}
.gen-r h3 a {
	color: #39b54a !important;
}
.gen-r h3 span::after {
    background: url("../images/bg-sh-l.png") no-repeat right 0;
    width: 12px;
    height: 35px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
.gen-r h3 span::before {
    background: url("../images/bg-sh-r.png") no-repeat left 0;
    width: 17px;
    height: 35px;
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}
.gen-r h3 {
    display: inline-block;
    position: relative;
    background: #fff;
    padding: 0 20px;
    color: #39b54a;
    font-weight: bold;
    font-size: 20px;
    line-height: 35px;
    text-transform: uppercase;
}
.gen-r h3::after {
    background: url("../images/bg-sh-l.png") no-repeat right 0;
    width: 12px;
    height: 35px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}
.gen-r h3::before {
    background: url("../images/bg-sh-r.png") no-repeat left 0;
    width: 17px;
    height: 35px;
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}
.gen-r p {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    margin-top: 10px;
}
.d-model-lst-out {
    background: #ebecee;
    padding: 15px 15px 8px;
    margin-top: 20px;
}
.d-model-lst {
    color: #000;
}
.d-model-lst li {
    padding-bottom: 7px;
}
.d-model-lst li span {
    float: left;
    font-size: 14px;
    display: block;
    width: 40%;
}
.d-model-lst li span:nth-child(2), .d-model-lst li span:nth-child(3) {
    width: 30%;
    text-align: right;
    box-sizing: border-box;
    padding-left: 5px;
}

@media (max-width: 991px) {
.model-d-bnr p {
    font-size: 16px;
}
.model-d-bnr {
    bottom: 100px;
}
.model-d-bnr h3 span {
    background: #fff;
    color: #3cbe4e;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    line-height: 32px;
    padding: 0 10px;
    border-radius: 3px;
}
.model-d-bnr h3 span img {
    width: 100px;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-top: 9px;
}
.model-d-bnr p {
    font-size: 14px;
}
.d-m-discover {
    padding: 30px 0;
}
.d-m-discover-l {
    font-size: 22px;
}
.d-m-discover-r ul li {
    font-size: 14px;
}
.models-d-ttl {
    padding: 30px 0;
}
.models-d-ts {
    padding: 30px 0;
}
.models-d-media {
    padding: 40px 0;
}
.mh-ttl1 img {
    height: 20px;
    margin-top: 7px;
}
.mh-ttl1 em {
    font-size: 30px;
    padding: 0 5px;
}
.mh-ttl1 span p {
    font-size: 12px;
    padding: 5px 0;
}
.models-d-media-txt {
    font-size: 16px;
    line-height: 30px;
}
.mh-ttl2 img {
    height: 20px;
    margin-top: 7px;
}
.mh-ttl2 em {
    font-size: 30px;
    padding: 0 5px;
}
.models-d-look {
    padding: 20px 0;
}
.mh-ttl2 img.ico-360 {
    height: 35px;
    margin-top: 0;
}
.models-d-gen {
    padding: 40px 0;
}
.models-d-gen h2 {
    font-size: 24px;
}
.gen-l {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    text-align: justify;
    background: none;
    padding-right: 0;
    margin-top: 25px;
}
.gen-l {
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: justify;
    background: none;
    padding-right: 0;
    margin-top: 25px;
}
.gen-r p {
    font-size: 14px;
    line-height: 20px;
}
.gen-r h3 span {
    font-size: 18px;
}
.d-model-lst li span {
    font-size: 12px;
}
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
.scroll-down {
    display: none;
}
.model-d-bnr {
    bottom: 15px;
}
.d-m-discover-l {
    text-align: center;
}
.d-m-discover-r ul {
    text-align: center;
    margin-top: 10px;
}
.d-m-discover-r ul li {
    font-size: 12px;
}
}

@media (max-width: 576px) {
.models-d-ts-top-r {
    margin-top: 15px;
}
}
